RubyGems Navigation menu

logstash-input-kinesis 2.0.10-java

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 2.1.2 - September 01, 2020 java (11 MB)
  2. 2.1.1 - February 16, 2019 java (11 MB)
  3. 2.1.0 - February 15, 2019 java (11 MB)
  4. 2.0.11 - January 04, 2019 java (11 MB)
  5. 2.0.10 - November 06, 2018 java (10.9 MB)
Show all versions (29 total)

Runtime Dependencies (1):

Development Dependencies (3):

Requirements:

jar 'com.amazonaws:amazon-kinesis-client', '1.9.2'

jar 'com.amazonaws:aws-java-sdk-core', '1.11.414'

Owners:

Authors:

  • Brian Palmer

SHA 256 checksum:

433cc68ba4f85830693eaf7116295f5d5003d2e95d59de4a6008d1e73f1359d5

Total downloads 2,568,232

For this version 8,493

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: